  /* --- INTERACTIVE MAP --- */

#interactive-map-section {
	margin-top:80px;
	padding-bottom :20% !important;
}

#interactive-map-section h2 {
  font-weight:600;
  font-family:Poppins, Lato, sans-serif;
  margin-bottom:20px;
  text-align:left;
}

#interactive-map-section h2::after {
  content:"";
  display:block;
  width:70px;
  height:3px;
  background:#ffa100;
  margin-top:20px;
}

#interactive-map-section .map-title-text p {
  font-size:16px;
  line-height:1.9em;
}

#interactive-map-section .map-title-text {
  padding-top:40px;
}

#interactive-map-section .box1 {
    width: 1200px;
    height: 350px;
    margin: auto;
    background: url(/sustainability/environment/contribution/css/submenuA.gif) no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
	margin-top: 255px;
	
	
}

#interactive-map-section .box2 {
    width: 1200px;
    height: 300px;
    margin: auto;
    background: url(/sustainability/environment/contribution/css/submenuB.gif) no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
	margin-top: 280px;

}

#interactive-map-section .box3 {
    width: 1200px;
    height: 300px;
    margin: auto;
    background: url(/sustainability/environment/contribution/css/submenuC.gif) no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
	margin-top: 320px;
}


/* Change color of markers */
#interactive-map-section .marker, 
#interactive-map-section .marker-info, 
#interactive-map-section .marker-info::after,
#interactive-map-section .marker::before {
	background:;
	color:transparant;
}

#interactive-map-section .marker {
  position:absolute;
  transform:translateY(-40%) translateX(-50%);
  font-weight:700;
  width:30px;
  height:30px;
  text-align:center;
  border-radius:50%;
  cursor:pointer;
  transition:all ease 0.3s;
  z-index:999;
}

#interactive-map-section .marker::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  transform: scale(0);
  animation: markerPulse 3s ease infinite;
}

@keyframes markerPulse {
  0%, 20% {
    transform:scale(0);
    opacity:1;
  }
  
  100% {
    transform:scale(2);
    opacity:0;
  }
}


#interactive-map-section .marker::after {
  content: "";
  line-height: 30px;
  font-weight: 900;
  position: absolute;
  width: 30px;
  left: 0px;
  top: 0px;
  font-size: 24px;
  transition:all ease 0.35s;
}

#interactive-map-section .marker.active::after {
	transform:rotate(135deg);
}

#interactive-map-section #marker01 {
	left:80%;
	bottom:37%;
}

#interactive-map-section #marker02 {
	left:55%;
	top:36%;
}

#interactive-map-section #marker03 {
	left:17%;
	top:37%;
}

#interactive-map-section #marker04 {
	left:36%;
	bottom:15%;
}

#interactive-map-section #marker05 {
	left:50%;
	top:62%;
}

#interactive-map-section #marker06 {
	left:20%;
	top:41%;
}

#interactive-map-section #marker07 {
	left:73%;
	bottom:40%;
}


#interactive-map-section #marker08 {
	left:27%;
	top:29%;
}

#interactive-map-section #marker09 {
	left:36%;
	top:29%;
}

#interactive-map-section #marker10 {
	left:53%;
	top:11%;
}

#interactive-map-section #marker11 {
	left:72%;
	top:38%;
}

#interactive-map-section #marker12 {
	left:82%;
	bottom:45%;
}


#interactive-map-section .marker-info {
	display:none;
	position:absolute;
	bottom:15px;
	width:100%;
	left:-185px;
	text-align:center;
	padding:15px 12px;
	animation:fadeDown 0.5s ease forwards 1;
	opacity:0;
	transform:translateY(-15px);
	font-size:12px;
	cursor:default;
	z-index:11;
}

#interactive-map-section .marker-info p {
  font-size:11px;
  line-height:1.8em;
  color:#fff;
}

#interactive-map-section .marker-info h4 {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  text-align: left;
  color:#fff;
  margin-bottom:0px;
}

#interactive-map-section .marker-info h4 img {
  margin-right:0px;
  border: 2px #ffffff;
}

@keyframes fadeDown {
	0% {
		opacity:0;
		transform:translateY(-15px);
	}
	
	100% {
		opacity:1;
		transform:translateY(0px);
	}
}

#interactive-map-section .marker.active .marker-info {
	display:block;
}

#interactive-map-section .marker-info::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: -5px;
	left: calc(50% - 5px);
	transform: rotate(45deg);
	z-index: 999;
	
}


@media screen and (max-width:200px) {
  #interactive-map-section .box1 {
    width:100%;
    height:auto;
    background:none;
  }
  
  #interactive-map-section .marker {
    position: relative;
    left: auto!important;
    top: auto!important;
    bottom: auto!important;
    right: auto!important;
    display: block;
    width:auto;
    height:auto;
    border-radius:3px;
    transform:none;
  }
  
  #interactive-map-section .marker-info {
    display: block;
    animation: none;
    opacity: 1;
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
    right: auto;
    transform:none;
    margin-bottom:0px;
    width:100%;
  }

  
  #interactive-map-section .marker .marker-info h4 {
    margin-bottom:0px;
  }
  
  #interactive-map-section .marker .marker-info h4::before, 
  #interactive-map-section .marker .marker-info h4::after {
	content: "";
    width: 20px;
    height: 3px;
    background: #fff;
    position: absolute;
    right: 18px;
    top: 26px;
    transition:all ease 0.4s;
  }
  
  #interactive-map-section .marker .marker-info h4::after {
    transform:rotate(90deg);
  }
  
  #interactive-map-section .marker.active .marker-info h4::before,
  #interactive-map-section .marker.active .marker-info h4::after {
    transform:rotate(180deg);
  }
  
  #interactive-map-section .marker.active .marker-info h4 {
    margin-bottom:10px;
  }
  
  #interactive-map-section .marker-info p {
    display: none;
    margin-bottom:0;
  }
  
  #interactive-map-section .marker.active .marker-info p {
    display: block;
  }
  


  #interactive-map-section .map-title-text {
    padding-top:0px;
    margin-bottom:0px;
  }
  
 
  #interactive-map-section .marker::after, #interactive-map-section .marker::before {
    display:none;
  }
  
}

/* Blink for Webkit and others
(Chrome, Safari, Firefox, IE, ...)
*/

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

/* --- up down --- */
.sattelite {
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 2s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-30px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-30px); }
}

/* --- vibrate --- */
.shape {
 
  x-transition: all 5s ease-in-out;
  animation: ani 10.7s infinite;
}

@keyframes ani {
  0% {
    left: 0;
  }
  50% {
    left: 720px;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(1px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-1px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-1px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(1px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(1px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

.shake1{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 7s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.shake2{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.5s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.shake3{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 15s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.shake4{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 30s;
    -webkit-transform-origin:30% 30%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

/* --- sun --- */
#view{
  width: 5%;
  margin: 0 auto;
  display: block;
  position: relative !important;
  margin-left: 700px;
  margin-bottom: 200px;
  
}

 .ray{
     -webkit-animation: spin1 7s infinite linear;
     -moz-animation: spin1 7s infinite linear;
     -o-animation: spin1 7s infinite linear;
     -ms-animation: spin1 7s infinite linear;
     animation: spin1 7s infinite linear;
     -webkit-transform-origin: 50% 50%;
     -moz-transform-origin: 50% 50%;
     -o-transform-origin: 50% 50%;
     transform-origin: 50% 50%;
  }
       
  @-webkit-keyframes spin1 {
      0% { -webkit-transform: rotate(0deg);}
      100% { -webkit-transform: rotate(360deg);}
      }
  
  @-moz-keyframes spin1 {
      0% { -moz-transform: rotate(0deg);}
      100% { -moz-transform: rotate(360deg);}
      }
  @-o-keyframes spin1 {
      0% { -o-transform: rotate(0deg);}
      100% { -o-transform: rotate(360deg);}
      }
  @-ms-keyframes spin1 {
      0% { -ms-transform: rotate(0deg);}
      100% { -ms-transform: rotate(360deg);}
      }
  @-keyframes spin1 {
      0% { transform: rotate(0deg);}
      100% { transform: rotate(360deg);}
      } 
	  



.icon {
	width:37px;
	height:60px;
}

@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0)
	}
	40% {
		-webkit-transform: translateY(-20px);
		-ms-transform:     translateY(-20px);
		transform:         translateY(-20px)
	}
	60% {
		-webkit-transform: translateY(-10px);
		-ms-transform:     translateY(-10px);
		transform:         translateY(-10px)
	}
}
h1 span {  
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  color: white;
}
h1 span:hover {
  cursor: pointer;
  animation-name: bounce;
  -moz-animation-name: bounce;
}

.iconnote {
	border-left: 2px!important;
	text-align: center!important;
	width:20%;
	padding-top: 10px;
}